package util.log;

public class LogConfig {
   private static String directory = "/home/ghca/data";

   public static String getDirectory() {
      return directory;
   }

   public static void setDirectory(String directory) {
      LogConfig.directory = directory;
   }
}
